WordPress Plugin: speakup-email-petitions

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.